[MPOM-240] upgrade m-shade-p = Reproducible Builds for shaded artifacts

stupid typo before: 3.2.2 is required instead of 3.1.2...
1 file changed
tree: 2897149f343563411c7341d8d73a17b8258476d4
  1. .gitignore
  2. Jenkinsfile
  3. pom.xml
  4. site-pom.xml
  5. src/